



/* Get rid of weird looking buttons on iphone */
input[type="button"], input[type="submit"], input[type="text"], input[type="password"]{
	-webkit-appearance: none!important;
}

/*hide main nav toggle on normal screens*/
.toggleMainNav,
.togglePageNav,
.toggleTabs {
	display: none;
}



/*MEDIA QUERIES
***************************************************/
@media (min-width: 768px) {

	.footer {
		/*background: transparent url('../../images/nightmare/layout/bgFooter.png') center top no-repeat;*/

	}

		/*MAIN NAV*/
	.mainNav {
		position: relative;
	}
	.mainNav:before {
		display: none;
		/*position: absolute;
		content: "";
		left: 10px;
		top: 0;
		right: auto;
		width: 167.5px;
		height: 65.5px;
		background: url("../../images/nightmare/layout/navi_left.png") no-repeat;
		background-size: 167.5px 65.5px;
		background-position: left center;*/
	}
	.mainNav:after {
		display: none;
		/*position: absolute;
		content: "";
		right: auto;
		top: 0;
		right: 10px;
		width: 167.5px;
		height: 65.5px;
		background: url("../../images/nightmare/layout/navi_right.png") no-repeat;
		background-size: 167.5px 65.5px;
		background-position: right center;*/
	}
	.mainNavList {
		clear: both;
		display: table;
		/* max-width: 520px; */
		margin-left: auto;
		margin-right: auto;
		margin-top: 12px;
		background: transparent;
		text-align: center;
		position: relative;
	}
	.mainNavList:before {
		content: url('../../images/nightmare/layout/hand-left.png');
		position: absolute;
		top: 5px;
		/*left: 50%;
		 margin-left: -350px; */
		 left: -88px;
	}
	.mainNavList:after {
		content: url('../../images/nightmare/layout/hand-right.png');
		position: absolute;
		top: 5px;
		/* right: 50%;
		margin-right: -350px; */
		right: -88px;
	}
	.mainNavList > li {
		/* display: inline-block;
		width: auto;
		position: relative;
		background-size: auto 100%;
		margin: 0 15px;
		padding: 0;
		box-shadow: 0 0 25px rgba(0,0,0,0.6); */

		display: inline-block;
		width: auto;
		position: relative;
		margin: 0 4px 15px;
	}

	.mainNavList > li > a {
		/* display: block;
		font-size: 20px;
		line-height: 20px;
		background-size: 100%;
		line-height: 45px;
		color: white;
		text-transform: uppercase;
		text-decoration: none; */

		display: block;
		min-height: 40px;
		padding: 10px 10px 0;
		color: #fff;
		background: transparent;
		font-size: 20px;
		text-decoration: none;
		position: relative;
		text-align: center;
		transition: .25s all ease;
		font-weight: 400;
		text-transform: uppercase;
		margin: 0 20px;
	}
	
	.mainNavList > li:before {
		position: absolute;
		content: "";
		background: url("../../images/nightmare/layout/border_style_02.png") no-repeat;
		background-size: 100% 50px;
		background-position: center center;
		width: 100%;
		height: 50px;
		left: 0px;
		right: 0;
		top: -5px;
		bottom: -5px;
	}

	/* .mainNavList > li:first-of-type > a {
		background: transparent url('../../images/nightmare/layout/ticket-border.png') center center no-repeat;
		width: 130px;
		height: 40px;
	}
	.mainNavList > li:nth-of-type(2) > a {
		background: transparent url('../../images/nightmare/layout/review-border.png') center center no-repeat;
		width: 125px;
		height: 40px;
	}
	.mainNavList > li:nth-of-type(3) > a {
		background: transparent url('../../images/nightmare/layout/information-border.png') center center no-repeat;
		width: 196px;
		height: 40px;
	} */

	.mainNavList > li:hover > a,
	.mainNavList > li.sel > a,
	.mainNavList > li.onPath > a {
		color: #b63c35;
	}

	.sub-menu {
		position: absolute;
		max-height: 0px;
		top: -999px;
		padding: 0;
	}
	.mainNavList > li:hover .sub-menu {
		display: block;
		position: absolute;
		width: 260px;
		top: 40px;
		left: 50%;
		margin-left: -125px;
		padding: 0;
		max-height: 500px;
		-moz-transition: max-height 0.8s ease;
		-ms-transition: max-height 0.8s ease;
		-o-transition: max-height 0.8s ease;
		-webkit-transition: max-height 0.8s ease;
		transition: max-height 0.8s ease;
		background-color: #b63c35;
		z-index: 2;
	}
	.mainNavList > li:hover .sub-menu:before {
		position: absolute;
		z-index: 1;
		content: "";
		width: 100px;
		display: block;
		margin: 0 auto;
		height: 100%;
		background: url("../../images/nightmare/layout/blood.png") no-repeat;
		background-size: 100% auto;
		background-position: center center;
		opacity: 0.7;
		top:auto;
		left: 0;
		right: 0;
	}
	.mainNavList > li .sub-menu li {
		position: relative;
		z-index: 10;
		opacity: 0;
		transition: .5s ease .2s;
	}
	.mainNavList > li:hover .sub-menu li {
		opacity: 1;
	}
	.mainNavList > li .sub-menu li a {
		padding: 10px;
		display: block;
		color: #fff;
	}
	.mainNavList > li:hover .sub-menu li:hover > a {
		background: #000;
	}

	#homepage_slider {
		position: relative;
		width: 100%;
		z-index: 10;
		overflow: visible;
	}
	#hero_banners {
		/* position: absolute; */
		position: relative;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 3;
	}
	.fly_text {
		max-width: 60%;
	}

	#be_afraid .row {
		z-index: 100;
	}
	.contact_block {
    display: block;
    margin-top: -140px;
	}
	.map_show {
    height: 500px;
    background: #dfdbd4;
	}
	.marker-active .marker-wrapper.hide {
	  display: block;
	  left: auto;
	  position: absolute;
	  right: 17%;
	  top: 20%;
	  z-index: 999;
	  padding: 30px;
	  padding-top: 104px !important;
      padding-bottom: 40px !important;
	}
	#newsletter.sideTab {
		position: fixed;
		display: block;
		top: 25%;
		left: 100%;
		margin-left: -68px;
		right: 0;
		width: auto;
		height: 241px;
		-moz-transition: all 0.25s ease;
	  -ms-transition: all 0.25s ease;
	  -o-transition: all 0.25s ease;
	  -webkit-transition: all 0.25s ease;
	  transition: all 0.25s ease;
	}
	#newsletter.sideTab.active {
		display: none;
	}
	#home #newsletter.sideTab.active,
	#cork #newsletter.sideTab.active {
		display: block;
		-moz-transition: all 0.65s ease;
	  -ms-transition: all 0.65s ease;
	  -o-transition: all 0.65s ease;
	  -webkit-transition: all 0.65s ease;
	  transition: all 0.65s ease;
	}
	#newsletter.sideTab.active{
		left: 20%;
		right: 0;
		margin-left: 0;
		width: 80%;
		display: block;
		z-index: 999;		
	}
	#newsletter.sideTab.active .formHolder {
		background: #b63c35;
		position: relative;
		overflow: hidden;
		z-index: 20;
		-moz-transition: all 0.25s ease;
	  -ms-transition: all 0.25s ease;
	  -o-transition: all 0.25s ease;
	  -webkit-transition: all 0.25s ease;
	  transition: all 0.25s ease;
	  min-height: 241px;
	}
	#newsletter.sideTab .general {
		display: none;
	}
	#newsletter.sideTab.active .general {
		background: #b63c35;
		width: 100%;
		display: block;
	}
	.innerpage .contentWrap {
		position: absolute;
		top: 10px;
		left: 0px;
		right: 0px;
		padding-left: 50px;
		padding-right: 50px;
		z-index: 89;
	}
	.innerpage .contentWrap:after {
		display: none;
	}
	.dl-horizontal dt {
    float: left;
    width: 120px;
    overflow: hidden;
    clear: left;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .row > .col >.inner {
		margin: 0 10px;
	}
	
	.container.page {
    margin-top: 270px;
	}
	.innerpage .contentWrap {
		margin-top: 0px;
	}
	div.cart table td {
		line-height: 2!important;
	}
	.addToCart .quantity, .addToCart > .btn {
		display: inline-block;
		vertical-align: bottom;
	}
	.productDetail .left, .productDetail .right {
		width: 48%;
		float: left;
		margin-left: 10px;
	}
	#voucherCodeForm fieldset > div + div input {
		margin-left: 5px!important;
		max-width: 98%;
	}
	.lev2.haschildren::before {
	    color: #fff!important;
	    content: ">";
	    display: block;
	    font-size: 27px;
	    line-height: 20px;
	    margin-top: -5px;
	    position: absolute;
	    right: 12px;
	    font-family: "Special Elite",cursive,sans-serif;
	    top: 50%;
    	z-index: 9;
	}
	.mainNavList li ul.sub-menu li.haschildren {
		position: relative;
	}
	.mainNavList li ul.sub-menu li.haschildren ul.sub-menu {
		display: none;
		position: absolute;
		left: 260px;
		margin-left: 0;
		top: 0px;
		padding: 0;
		border-left: 1px solid rgba(255,255,255,0.3);
	}
	.mainNavList li ul.sub-menu li.haschildren:hover ul.sub-menu {
		display: block;
	}

	.videooverlay{
		display: none !important;
	}
}

/* @media (min-width: 1200px) {
	.mainNavList {
		max-width: 580px;
	}
} */

















@media all and (max-width: 1200px) {
	/* .mainNav {
		padding: 0 100px;
	} */
	.mainNavList {
	  padding: 0 10px;
	  width: 100%;
	}
	.mainNavList::before {
	  left: -55px;
	}
	.mainNavList::after {
	  right: -55px;
	}
	.mainNavList > li {
		margin: 0 0 15px;
	}
	.mainNavList > li > a {
		padding: 10px 5px 0;
	}
	.mainNavList > li a {
		font-size: 16px;
	}
/*
	.mainNavList > li > a {
	    font-size: 50px;
	    line-height: 50px;
	    padding: 13px 10px 0;
	    min-width: 180px;
	}*/

	.mainNav::before, .mainNav::after {
		background-size: 70% 65.5px!important
	}
	.innerpage .contentWrap {
		padding-left: 0;
		padding-right: 0;
		position: relative;
		top:0;
	}
	.inner > .checkout {
		width: 49%;
		float: left;
	}
	.inner > .orderSummary {
		width: 49%;
		float: right;
	} 

	#book-now .bannerSlider,
	#cork-book-now .bannerSlider,
	#dublin-book-now .bannerSlider,
	#cart_checkout .bannerSlider {
		display: none;
	}
	#book-now .header,
	#cork-book-now .header,
	#dublin-book-now .header,
	#cart_checkout .header {
		position: relative;
	}

	.row.logos img.logo{
		height: 60px;
		width: auto;
	}

	.hdLHS {
	    padding: 20px 10px;
	    font-size: 18px;
	}
	ul.pageNavList li > a {
		font-size: 18px;
		margin: 0 10px;
	}

	

}












@media all and (max-width: 1024px) {
  #homepage_slider {
	min-height: 500px;
  }
}





@media all and (max-width: 992px) {

	.mainNavList > li:hover .sub-menu {
		display: none;
	}

	div.orderSummary,
	div.checkout {
		width: 100%;
		max-width: 100%;
	}
	img.paymentsecurity {
	    display: block;
	    margin: 0 auto;
	    max-width: 60%;
	}

	.mainNav::before, .mainNav::after {
		display: none;
	}
	.mainNav {
		padding: 0 15px;
	}
	.header .socialNavList {
    margin-top: -25px;
    position: absolute;
    right: -55px;
    top: 75%;
	}
	#newsletter legend{
		line-height: 30px;
		margin: 10px 0;
	}
	#newsletter [class^="col"] {
		padding: 0 10px;
		width: 50%;
	}
	#newsletter .nightmare_style {
		margin: 10px 0;
	}
	article.box h2 {
		font-size: 22px;
		margin-bottom: 10px;
		line-height: 26px;
	}
	article.box a {
		font-size: 15px;
	}
	article.box {
		margin: 0 -15px 100px;
	}
	.contentWrap::after,.map_show::before {
		background-size: 100% auto;
		top: -40px;
	}
	.fly_text {
		top: 0;
	}
	.contact_block {
		margin-top: 0;
	}
	#be_afraid ul li, .contact_block p{
		font-size: 18px;
	}
	/*
	.footer .col.span3{
		width: 20%;
		padding: 0;
	}
	*/

	.footer::before {
		top: 20%;
	}
	.footer .span4 {
		width: 100%;
	}

	.footer .span2 {
		width: 50%;
	}

	/*LEFT NAV*/
	.col.span9.content, .col.span3.sidebar {
		width: 100%;
		padding: 0;
	}
	.col.span3.sidebar .inner {
		margin: 0;
	}
	.togglePageNav {
		display: block;
		background: #fff;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
		color: #000;
		border-bottom: solid 1px #000;
	}
	.sidebar {
		margin-bottom: 20px;
	}
	.togglePageNav span {
		display: block;
		float: left;
		padding: 13px 0 0 10px;
	}

	.togglePageNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.sidebar {
		height: 44px;
		overflow: hidden;
	}

	.sidebar.open {
		height: auto;
	}
	.accordion-tickets .item .desc-item .block_img {
		width: auto;
	}
	.col.span8.content, .col.span4.content {
		width: 100%;
	}
	.col.span8.content .inner {
		margin: 0;
	}
	.inner > .checkout {
		width: 100%;
		float: none;
		margin: 10px auto;
	}
	.inner > .orderSummary {
		width: 100%;
		float: none;
		max-width: 590px;
		margin: 10px auto;
	} 
	#book-now.innerpage .container.contentWrap .row,
	#cork-book-now.innerpage .container.contentWrap .row,
	#dublin-book-now.innerpage .container.contentWrap .row {padding: 0 5px;}
	.desc-item .col.span6 {
		width: 100%;
	}

	/*form.ordersummary {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
	}*/

	form.ordersummary label {
		display: block;
		color: #c1272d;
		text-transform: uppercase;
		margin-bottom: -5px;
	}

	form.ordersummary div {
		font-size: 18px;
	}

	table.orderSummary *,
	table.orderTotal * {
		font-size: 18px !important;
	}

	table.orderSummary li {
		padding-top: 5px;
	}

	.checkout legend {
		font-size: 20px;
	}

	#creditcardContainer .col {
		float: left;
	}

	#creditcardContainer .span8 {
		width: 66.666666666666%;
	}

	#creditcardContainer .span4 {
		width: 33.333333333333%;
	}
	/*
	#creditcardContainer input[name="CVVNumber"] {
		width: 33.333333333333%;
	}
	*/

	#creditcardContainer .col.span9 {
		width: 100%;
	}

	#creditcardContainer .col.span3 {
		width: 33.3333333333%;
	}

	.footer,
	#home .footer,
	#cork .footer {
		margin-top: 40px;
/*		background: transparent url('../../images/nightmare/layout/bgFooter.jpg') center top repeat;*/
	}

	.footer .span3 > ul {
		padding-top: 0;
	}

	/*LOCATIONS NAV*/

	.locationsNav {
		position: absolute;
		top: 25%;
	    left: 0;
	}

	.locationsNav li {
		float: none;
		padding: 0;
	}

	.locationsNav li.cork {
		padding-left: 5px;
	}
	
	
	
	#homepage_slider .homepage-text .hostel-img {
		left:20px;
	}
	
	#homepage_slider .homepage-text .hostel2-img {
		right:20px;
	}	
	
	

}

















@media all and (max-width: 767px) {
	html.mm-opened body{
	    position: fixed!important;
	}


	#homepage_slider .homepage-text {
		opacity:1;
	}

	#hero_banners {
		padding-top: 170px;
	}
	#hero_banners .fig {
		padding: 20px 0;
	}
	.fig {
		margin-bottom: 0;
	}

	.map_show {
		background: #dfdbd4;
	}

	.footer,
	#home .footer,
	#cork .footer {
		/* margin-top: 0; */
		/*background: transparent url('../../images/nightmare/layout/bgFooter.jpg') center top repeat-y;*/
	}


	#shoppingCartTimeout{
		position: fixed;
		top: auto;
		bottom: 0;
		right: 0;
		left: 0;
		width: 100%;
		box-sizing: border-box;
		z-index: 100;
		text-align: center;
		padding: 14px 10px 10px;
		font-weight: 700;
		font-size: 18px;
	}

	#messageBox {
		min-width: 200px;
		padding: 20px 10px;
	}

	#messageBox [class*='btn'] {
		margin: 5px 0;
		width: 100%;
		float: none;
	}

	.col.span9.content .inner {
		padding: 5px 5px 25px;
	}
	.col.span4.content  {
		padding-bottom: 40px;
	}
	/*GRID*/

	.row {
		padding: 0;
		margin: 0 auto 0;
	}

	.col {
		width: 100%;
		float: none;
		margin-top: 5px;
	}

	.row.fullwidth .col {
		padding-left: 0;
		padding-right: 0;
	}

	/*HEADER*/

	.header .row {
		margin-top: 0;
	}

	.header h1 a {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}

	.header .contact,
	.header .search {
		display: none;
	}

	/*MAIN NAV*/

	.col.mainNav {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
		clear: both;
	}

	.toggleMainNav {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
	}

	.toggleMainNav span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleMainNav i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 28px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 9px 0 0 0;
	}

	.mainNav .mainNavList {
		display: none;
		float: none;
		margin: 0 auto;
		border-top: 1px solid rgba(255,255,255,0.5);
		overflow: hidden;
	}

	.mainNav.open .mainNavList {
		display: block;
	}


	/*BANNER*/

	.banner .row,
	.banner .col {
		margin-top: 0;
		padding-top: 0;
	}

	.bannerSlider .slides img {
		height: auto;
		width: 100%;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.bannerSlider .text h2 {
		font-size: 22px;
		line-height: 24px;
	}

	.bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: none;
	}

	.bannerSlider .btn {
		margin-top: 10px;
	}

	.flex-control-nav {
		left: auto;
		right: 20px;
		bottom: 20px;
	}

	/*inner page banner*/

	.innerPage .bannerSlider {
		display: none;
	}

	.innerPage .bannerSlider .slides img {
		height: 200px;
		width: auto;
	}

	.innerPage .bannerSlider .text {
		top: auto;
		left: 0;
		bottom: 0;
		right: 0;
		padding: 20px;
		width: auto;
	}

	.innerPage .bannerSlider .text p {
		font-size: 14px;
		line-height: 20px;
		display: block;
	}
	
	#book-now .banner img, #cork-book-now .banner img, #dublin-book-now .banner img {
		display: none;
	}
	

	/*TABS*/

	.toggleTabs {
		display: block;
		background: #cfdee6;
		height: 44px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		text-decoration: none;
		font-size: 16px;
		border-bottom: 1px solid rgba(255,255,255,0.5);
	}

	.toggleTabs span {
		display: block;
		float: left;
		padding: 10px 0 0 10px;
	}

	.toggleTabs i {
		float: right;
		width: 44px;
		height: 44px;
		text-align: center;
		font-size: 16px;
		border-left: 1px solid rgba(255,255,255,0.5);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding: 14px 0 0 0;
	}

	.tab-container ul.etabs {
		display: none;
	}

	.tab-container.open ul.etabs {
		display: block;
	}


	.tab-container ul.etabs li {
		margin: 0 0 0 0;
		float: none;
	}

	.tab-container ul.etabs a {
		padding: 8px 10px;
	}
	.header .socialNavList {
		display: none;
	}
	.mm-menu.mm-theme-dark {
		background: url("../../images/nightmare/layout/bloody_01.png") no-repeat;
		background-size: 80%;
		background-position: bottom right;
		background-color: rgba(0,0,0,.6);
		/*z-index: 11;
		width: 350.5px;
		height: 3385px;*/
	}
	.header {
		position: relative;
	}
	.header .col {
		padding: 0;
	}
	.header h1 {
		padding: 0 5px;
		overflow: hidden;
		width: 100%;
	}
	.header h1 a {
		width: 100%;
		height: 80px;
		max-width: 200px;
		margin: 0 auto 10px;
		background-size: 90% auto;
		background-position: center bottom;
	}
	.mainNavList > li {
		width: 100%;
		float: none;
	}
	#menu li {
		background-color: rgba(0,0,0,.7); 
	}
	#menu li a {
		font-size: 16px;
		color: #fff;
		letter-spacing: 1px;
	}
	#menu li.onPath {
		background: #b63c35;
		color: #fff;
	}
	.mm-navbar {
		height: 50px;
	}
	a.toggleMainNav {
		background: url("../../images/nightmare/layout/ico_pattern.png") ;
		background-size: 20px cover;
		background-repeat: repeat;
		color: #000;
	}
	a.toggleMainNav span {
		padding-top: 15px;
		text-transform: uppercase;
		font-size: 16px;
	}
	.mm-hasnavbar-top-1 .mm-panel {
		top: 50px;
	}
	.mm-navbar .mm-title,
	.mm-close.mm-btn,
	.mm-prev.mm-btn {
		padding: 15px 0;
		height: 50px;
	}
	.mm-navbar .mm-title {
		color: #fff;
	}
	.mm-navbar .mm-title:before {
		position: absolute;
		content: "";
		background: url("../../images/nightmare/layout/border_style_02.png") no-repeat;
		background-size: 75% 50px;
		background-position: center center;
		width: 100%;
		height: 50px;
		left: 0px;
		right: 0;
		top: 0px;
		bottom: 0px;
	}
	.mm-navbar.mm-navbar-bottom a {
		font-size: 28px!important;
		color: rgba(255, 255, 255, 0.4)!important;
		padding: 10px 0;
		height: 50px;
		background-color: rgba(0,0,0,.8)!important; 
	}
	.mm-subopened li {
		opacity: 0;
	}
	.footer .col.span3 {
		/* margin: 0 auto;
		width: 100%; */
		float: left;
	}
	.footer .span3 ul {
		z-index: 99;
	}
	.footer .span6 {
		text-align: center;
	}
	.footer {
		background-position: center right;
	}
	.footer::before {
		top: 15%;
	}
	.footer .span2 {
		display: none;
	}
	.footer .warning img {
		width: 100% !important;
	}
	.footer .contact {
	  float: left;
	  margin-top: 15px;
	  width: 100%;
	}
	.footer .warning img {
		max-width: 100%;
	}

	#wrapper {
		overflow: hidden;
	}
	.map_show::before {
		background-size: 100% auto;
	}
	#newsletter.sideTab {
		display: block;
		
	}
	.videoList{
		display: none;
	}
	#newsletter legend {
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
	}
	#newsletter .formHolder {
		background: #c1272d;
		padding-bottom: 40px;
	}
	#newsletter .general {
		display: block;
	}
	#newsletter.sideTab .col {
		width: 50%!important;
		max-width: 300px;
		float: left;
		margin: 0;
	}
	#newsletter.sideTab .nightmare_style {
		display: block!important
	}
	#newsletter.sideTab .toggle-btn {
		margin-top: 25%;
	}
	.fly_text {
		margin-bottom: 30px;
	}
	.marker-wrapper.sideTab {
		padding: 15px 0;
		margin-bottom: 20px;
		z-index: 9;
		position: relative;
	}
	#newsletter.sideTab .toggle-btn {
		display: none!important;
	}
	.warning img {
		display: none;
	}
	.marker-active .marker-wrapper.sideTab {
		background-size: 100% 100%;
		padding: 55px !important;
		margin: 20px 0;
	}
	.accordion-tickets {
		position: relative;
		z-index: 99;
	}
	.accordion-tickets .adult >img , .accordion-tickets .child > img {
		display: none;
	}
	.marker-active::before {
		display: none;
	}
	.innerpage .contentWrap .content {
		position: relative;
		z-index: 20;
	}
	div.cart table th {
		padding: 5px;
		text-align: center;
		vertical-align: middle;
	}
	div.cart table td {
		padding: 5px;
	}
	.sidebar {
		position: relative;
		z-index: 20;
	}
	#miniCartList h3 {
	  font-size: 11px;
	  font-weight: normal;
	  margin-bottom: 10px;
	}
	ul#topNavList #miniCart::before {
		display: none;
	}
	.contentWrap {
		overflow: hidden;
	}
	#topNavList .subNavList1.sub-menu {
		display: none;
	}
	#topNavList,
	#topNavList li,
	#topNavList a {
		font-size: 14px;
	}
	.row .col.span12 > img {
		height: auto!important;
		max-width: 100%;
	}
	.productList li a.productLink img {
		float: left;
	}
	.copy {
		overflow: hidden;
	}
	.desc-item .quantity {
    float: right;
    margin-bottom: 35px;
    overflow: hidden;
    position: relative;
    right: 0;
	}
	td.quantity > span.quantity {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	/*GALLERY ADD ON*/

	body div#dccom_gdImageGallery div.gdImage {
		width: 33.3333333334% !important;
		min-width: 33.3333333334% !important;
	}

	div#dccom_gdImageGallery div.gdImage:nth-child(4n+5) {
		clear: none;
	}

	div#dccom_gdImageGallery div.gdImage:nth-child(3n+4) {
		clear: left;
	}

	/*LOCATIONS NAV*/

	.locationsNav {
		top: 35%;
		left: 5px;
	}
	.locationsNav img {
		height: 18px;
	}
	
	#homepage_slider {
		height:auto!important;
	}
	
	#homepage_slider .homepage-text img {
		margin:0 auto;
	}
	
	#homepage_slider .homepage-text {
		margin-top: 170px;
	}
	
	#homepage_slider .homepage-text .hostel-img {
		position: relative;
		left: auto;
		width: 100%;
	}
	
	#homepage_slider .homepage-text .hostel2-img {
		position: relative;
		right: auto;
		width: 100%;
	}

	#homepage_slider .homepage-text .hostel2-img img {
		float: none;
	}
	img.paymentsecurity {
	  max-width: 80%;
	}
	div.checkout .note {
	  margin: 5px 0;
	}
	form.general .group {
	  margin-top: 10px;
	}
	#attractions {
		height: auto;
	}
	#attractions .attractions__inner {
		position: relative;
		top: 0;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}



}















@media all and (max-width: 520px) {
	.row.logos img.logo{
		height: 35px;
		width: auto;
	}

	.footer .row {
		padding: 0 15px;
	}

	.footer .span4 {
		padding: 0;
	}

	.footer .contact span {
		margin-bottom: 10px;
	}

	.footer .contact span i {
		font-size: 14px;
	}

	.footer .contact span a {
		font-size: 14px;
	}

	#creditcardContainer .col.span3#CVVNumberHolder {width: 100%;}




	/*GALLERY ADD ON*/

	body div#dccom_gdImageGallery div.gdImage {
		width: 50% !important;
		min-width: 50% !important;
	}

	div#dccom_gdImageGallery div.gdImage:nth-child(3n+4) {
		clear: none;
	}

	div#dccom_gdImageGallery div.gdImage:nth-child(2n+3) {
		clear: left;
	}


}




















@media all and (max-width: 480px) {
	.fig {
		max-width: 180px;
	}
	.fly_text {
		position: relative;
		left: 0;
		right: 0;
		padding-left: 0 15px;
	}
	.map_show {
		height: 300px;
	}
	#newsletter.sideTab .toggle-btn {
		display: block!important;
	}
	.marker-wrapper.hide .socialNavList {
		display: none;
	}
	#newsletter.sideTab .col {
		width: 100%!important;
		max-width: 400px;
		margin: 0 auto;
		text-align: center;
	}
	button.nightmare_style {
		font-size: 14px!important
	}
	.footer ul a {
		padding: 3px 2px;
		font-size: 13px;
	}
	.timelist li {
		width: auto;
	}
	.timelist li a {
		padding: 8px 5px;
		font-size: 16px;
	}
	.accordion-tickets .item .desc-item > .block {
		width: 100%;
	}
	.accordion-tickets .item .desc-item .block_img {
		width: 50%;
	}
	.accordion-tickets .item .desc-item > .block + .block {
		border: none;
	}
	.accordion-tickets .item .title-item span {
		width: 75px;
		background-size: 75px auto;
		font-size: 16px;
	}
	.accordion-tickets .item .title-item {
		font-size: 20px;
	}
	.accordion-tickets .warning {
		padding-left: 10px;
		padding-right: 10px;
	}
	.input_groups {
		padding: 0;
	}
	.timeSlots li {
		padding: 10px 0;
		width: 25%;
	}
	ul#topNavList #miniCart {
		left: auto!important;
		right: -10px!important;
		width: 320px!important;
	}
	@keyframes fadeIn { 
	  10% { opacity: 0; } 

	  70% {
	    -webkit-transform: scale(1.2);
	    transform: scale(1.2);
	  }
	   80% {
	    -webkit-transform: scale(0.9);
	    transform: scale(0.9);
	  }
	}
	#home .header h1:before,
	#cork .header h1:before {
		position: absolute;
		content: "";
		background: url("../../images/nightmare/layout/plague.png") no-repeat;
		background-size: 100% auto;
		background-position: center center;
		width: 35px;
		height: 120px;
		z-index: 0;
		right: 20px;
		-webkit-animation-duration: 6.15s;
  	animation-duration: 6.15s;
		-webkit-animation: fadeIn 7s infinite alternate 2s;
		-moz-animation: fadeIn 7s infinite alternate 2s;
		animation: fadeIn 7s infinite alternate 2s;
	}
	@keyframes fadeIn2 { 
	  10% { opacity: 0; } 

	  50% {
	    -webkit-transform: scale(1.2);
	    transform: scale(1.2);
	  }
	  
	}
	#home .header h1:after,
	#cork .header h1:after {
		position: absolute;
		content: "";
		background: url("../../images/nightmare/layout/blood.png") no-repeat;
		background-size: 100% auto;
		background-position: center center;
		width: 35px;
		height: 50px;
		z-index: 2;
		top: 0;
		right: 0px;
		opacity: 0.8;
		-webkit-animation-duration: 8.15s;
  	animation-duration: 16.15s;
		-webkit-animation: fadeIn2 3s infinite alternate;
		-moz-animation: fadeIn2 3s infinite alternate;
		animation: fadeIn2 3s infinite alternate;
	}
	#displayButtons {
    display: none;
	}
	.productList li {
		width: 100%;
	}
	.productList li a img {
		width: 100px;
	}
	.productList li a span.titleShort {
		font-size: 15px;
	}
	.productList li a span {
		font-size: 13px;
	}
	.productList li a span.price {
		font-size: 14px;
	}
	h1#pageTitle {
		font-size: 26px;
	}
	div.buttons.top {
		position: relative;
		margin: -30px 0 5px!important;
		text-align: right;
		left: 0;
	}
	div.buttons.top .btn.orange.checkout {
		float: left;
	}
	div.cart table h3 {
		font-size: 12px;
	}
	div.cart table h3 a {
    color: #c1272d;
    font-size: 12px;
    font-weight: 300;
    line-height: 1 !important;
	}
	div.cart table td {
		font-size: 12px;
	}
	div.cart table td.image img {
		max-height: 75px;
	}
	div.cart table th {
		padding: 2px;
		font-size: 12px;
	}
	table th.number, table td.number {
		width: 50px!important;
	}
	input.text.quantity {
		width: 30px;
		padding: 2px;
	}
	div.cart table th.quantity {
    width: 60px !important;
	}
	div.cart table td {
		padding: 2px;
	}
	.btn {
    font-size: 14px;
    padding: 10px 18px;
	}
	#carousel.alsoBought h2 {
		font-size: 16px;
	}
	.inner > .checkout > div > h2, .orderSummary h2 {
		font-size: 20px!important
	}
	.footer .row {
	  padding: 0 20px;
	}
	#map .inner {
	    background-position: 60% center;
	}
}

	




